_Elm_Event_Policy_Changed Struct Reference
Elementary » General

Data on the event when an Elementary policy has changed. More...

`#include <elm_general.h>`

## Data Fields

unsigned int | policy
| the policy identifier
int | new_value
| value the policy had before the change
int | old_value
| new value the policy got

## Detailed Description

Data on the event when an Elementary policy has changed.